Subject: ackanomic digest V3 #386
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, October 31 1998      Volume 03 : Number 386

----------------------------------------------------------------------

Date: Sat, 31 Oct 1998 22:59:11 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Because I can

> On Sat, 31 Oct 1998, JT wrote:
> >I convert 11 points into a chess piece of type Guard. 11*5/7 is sufficient
> >to purchase this piece and my piece total is now at 15.

> Erk.. Actually this failed since I failed to specify that it was created
> in my possession.
> I convert 11 points into a chess piece of type Guard in my possession.

> Happy. Happy. Happy.

> According to the points page, I have 258 points.   With the passage of
> 3695, I gained 12 points (10 for proposing and 2 for voting (since it was
> foolish)).  This gave me 270 points.  The above conversions use 41 points
> putting me at the Happy Number.

This would have worked except for the fact that, as a cursory examination
of the pointlog would reveal, the points page did not include the points
awarded by P3686 from swingpoint conversion, which were posted on the main
list.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Bruce Cockburn:Dart To The Heart
Current Book--Ursula K. Le Guin:Very Far Away From Anywhere Else
Passionate kisses, like a spider's web, can lead to a fly's undoing.

------------------------------

Date: Sat, 31 Oct 1998 22:59:16 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: The Infrequent Ackan Volume 2 Issue 3

> First of all, I just want to apologise for not providing an issue over the
> last 7 or so weeks.  I was apathetic during September, when I had the time
> to prepare issues.  In October, I have been running myself ragged with the
> return of term here in Cambridge.  I finally decided that it was worth
> saving the Infrequent Ackan from the fate that befell one of Acka's oldest
> papers, the Big White Gazette, only last month.  Save the press so that it
> can save you.

I'd just like to comment here that I find it interesting to think of
the Big White Gazette as having been one of Acka's oldest newspapers.
It was founded last July, so I suppose it did last for over a year; is
this the longest a paper has lasted in Ackanomic?

And I did intentionally let it go belly-up last month, because I just
didn't feel like I had anything interesting to put in it anymore...

> Poll Question Results

> Last week's question:

I note that this is a question from more than a week ago, although I do
not demand a correction or anything, if such is possible.

> Eleusis

> Game 2 of Eleusis is still painfully crawling through Round 1.  Random
> and/or lucky plays are keeping some players active, while others are
> gradually starting to drop out.  Some measure of the lack of speed of the
> game may be given by the fact that one of its initial players has become a
> non-Player by being On Ice for 90 days.  The first round has yet to be
> completed, and there are more rounds to go yet.

And part of this is certainly my fault...:-/

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Bruce Cockburn:Dart To The Heart
Current Book--Ursula K. Le Guin:Very Far Away From Anywhere Else
All leads roam to Rhodes.

------------------------------

Date: Sat, 31 Oct 1998 23:03:44 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: return

I change my status to active, or return from vacation, or whatever it is
that you folks did to the rules while I wasn't reading them.  

rufus

------------------------------

Date: Sat, 31 Oct 1998 23:10:11 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: return

On Sat, 31 Oct 1998, David Scheidt wrote:

> I change my status to active, or return from vacation, or whatever it is
> that you folks did to the rules while I wasn't reading them.  
> 
> 
> rufus
> 

Hi.  Miss us?

Vynd

[email-masked]

------------------------------

Date: Sat, 31 Oct 1998 23:21:57 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: acka: return

On Sat, 31 Oct 1998, John Frederic Mc Coy wrote:

> 
> 
> On Sat, 31 Oct 1998, David Scheidt wrote:
> 
> > I change my status to active, or return from vacation, or whatever it is
> > that you folks did to the rules while I wasn't reading them.  
> > 
> > 
> > rufus
> > 
> 
> Hi.  Miss us?
> 

What'd you bring us?

IB

------------------------------

End of ackanomic digest V3 #386
*******************************